.writing {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat';
}

.container {
	margin: 0 auto;
	width: 100%;
	padding-top: 75px;
}

.navbar {
	padding-bottom: 30px;
	display: flex;
	justify-content: center;
}

.navbar a{
	font-size: 10pt;
	color: black;
	text-decoration: none;
	padding: 0 40px;
	text-align: center;
}


.title {
	font-size: 26pt;
	font-weight: bold;
	text-align: center;
}

.description {
	font-size: 14pt;
	font-weight: normal;
	text-align: center;
}

.hr {
	padding: 40px 0;
}

.section {
	width: 100%
	min-height: 100vh;
}

.card {
	width: 80%;
	display: block;
	margin: auto;
	padding-top: 100px;
	padding-bottom: 200px;
}

.content {
	float: left;
	width: 55%;
}

.image {
	float: right;
	width: 30%;
}

.image img {
	width: 85%;
	height: auto;
	border-radius: 30px;
	box-shadow: 
}

.content h4 {
	color: #CECECE;
	font-size: 10pt;
	padding: 1px;
}

.content p {
	color: black;
	font-size: 12pt;
	padding-top: 5px;
}

.media {
	margin-top: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.media img {
	width: 20px;
	height: auto;
	padding: 0 10px;
}

.copyright {
	padding-top: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.copyright img {
	width: 75px;
	height: auto;
}






